{
        "view": "data_tables_views.v_farmers",
        "keywords": "farmers,farmer,land,cotton",
        "dimensions": {
            "farmer":               "farmer_code",
            "season":               "season",
            "country":              "country_name",
            "state":                "state_name",
            "district":             "district_name",
            "block":                "block_name",
            "village":              "village_name",
            "gender":               "gender",
            "farmer_type":          "farmer_type",
            "program":              "program_name",
            "brand":                "brand_name",
        },
        "metrics": {
            "total_cotton_land": {
                "description": ""
            },
        },
        "flags": {}
    }
